Subject: Re: [bug#29409] [PATCH 3/4] build: vm: Adapt qemu command to ARM.

From: [email-masked] (Ludovic Courtès)
Date: Tue, 12 Dec 2017 10:03:01 +0100

Mathieu Othacehe <[email-masked]> skribis:

>> Do we really need this new parameter and could we use the
>> ‘target-arm32?’ procedure that you added directly?
>
> The problem is "target-arm32" is defined in (guix utils) which is not
> included at build time. Because it is supposed to be superseded by
> "let-system" in a near future, I tought it would be better than moving
> "target-arm32" in (guix build utils), am I right ?

Oh you’re right (I hadn’t realized this was on the build side.)  You can
keep it this way.

Thanks,
Ludo’.